<?php

$context = array();
$context['theme'] = get_template_directory_uri();
$context['url'] = home_url();
$current_user = wp_get_current_user();
$user_id = $current_user->ID;
if ($user_id != 0) {
    $context['user_id'] = $user_id;
    $context['phone'] = $current_user->data->user_login;
    $city = SearchDao::searchCity();
    $context['city'] = $city;
    Timber::render('sale.html', $context);
}else{
    wp_redirect($const_login_page);
    exit;
}

?>